html, body, div, span, h1, h2, p, a, img, b, center, ul, li, form, article, aside, footer, header, nav {
    padding: 0;
    margin: 0;
    font-size: 100%;
    vertical-align: baseline;
    border: 0
}

article, aside, footer, header, nav {
    display: block
}

body {
    line-height: 1
}

ul {
    list-style: none
}

a:focus {
    outline: 0
}

img {
    max-width: 100%
}

img {
    height: auto;
    vertical-align: middle;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -ms-interpolation-mode: bicubic
}

.clearfix:before, .clearfix:after {
    display: table;
    line-height: 0;
    content: ""
}

.clearfix:after {
    clear: both
}

.grid {
    width: 90%;
    margin-left: auto;
    margin-right: auto
}

@media screen and (min-width: 1024px) {
    .grid {
        width: 100%
    }

    .grid:after, .grid:before {
        display: table;
        line-height: 0;
        content: ""
    }

    .grid:after {
        clear: both
    }
}

html {
    height: 100%
}

body {
    width: 100%;
    min-width: 280px;
    background: #fff
}

.wrapper {
    margin: 0 auto
}

#header {
    min-height: 100px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover
}

#main {
    padding: 0px 0px 60px 0;
    margin: 0 auto;
    position: relative
}

#footer {
    width: 100%;
    padding: 20px 0;
    margin: 0;
    background: #936;
    text-align: center;
}

.maxwidth {
    margin: 0 auto;
    position: relative;
    width: 90%;
    max-width: 1180px
}

@media screen and (min-width: 1024px) {

    .wrapper {
        width: 100%
    }
}

body {
    font: 16px/1.4 'Open Sans', Tahoma, Verdana, Segoe, sans-serif;
    color: #222;
    word-wrap: break-word
}

a {
    color: #222
}

a:hover {
    color: #936
}

p {
    padding: 0 0 1em
}

p:last-child {
    padding-bottom: 0
}

h1, h2, .title {
    margin: 0;
    padding: 0 0 .5em;
    line-height: 1.1;
    font-family: 'PT Serif', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
    font-weight: 700
}

h1 {
    font-size: 36px;
    padding: 0
}

h2 {
    font-size: 30px
}

@media screen and (min-width: 768px) {
    h1 {
        font-size: 36px;
        padding: 0
    }

    h2 {
        font-size: 30px
    }
}

input, select, button {
    padding: 10px 10px 10px 0;
    border-color: #ddd;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font: 300 16px/1.25 'Open Sans', Tahoma, Verdana, Segoe, sans-serif;
    color: #222
}

select, input[type=text] {
    padding: 9px 10px;
    border-width: 1px;
    border-style: solid;
    min-height: 20px
}

input:focus, select:focus {
    outline: none;
    border-color: #936;
    -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, .08);
    box-shadow: inset 0 0 8px rgba(0, 0, 0, .08)
}

button {
    padding: 10px 20px;
    min-height: 20px;
    line-height: 20px;
    border: 0;
    background-color: #936;
    color: #fff;
    cursor: pointer
}

button:hover {
    opacity: .9
}

.sitetitle {
    text-align: center
}

.logo {
    margin: 0 auto;
    padding: 30px 0
}

#logo {
    display: block;
    margin: 0;
    padding: 0;
    color: #936;
    text-decoration: none;
    font: bold 26px/0.83 'PT Serif', Tahoma, Verdana, Segoe, sans-serif;
    letter-spacing: -.02em
}

#logo:hover {
    opacity: .9
}

.sitedescription {
    padding-top: 10px
}

@media screen and (min-width: 768px) {
    #logo {
        font-size: 60px
    }
}

#mobile-menu {
    display: block;
    padding: 15px 0;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    background: #936;
    z-index: 999;
    position: relative
}

#mobile-menu:hover {
    opacity: .8
}

.topnav nav {
    display: none;
    z-index: 9999
}

.top-menu {
    background: #936;
    position: absolute;
    z-index: 1000;
    width: 90%;
    left: 5%
}

.top-menu li {
    padding: 0;
    display: block
}

.top-menu li a, .top-menu li span {
    display: block;
    padding: 15px 20px;
    color: #fff;
    line-height: 20px;
    font-weight: 500;
    text-decoration: none;
    position: relative;
    cursor: pointer
}

.top-menu li a:hover, .top-menu li span:hover {
    background-color: rgba(255, 255, 255, .2)
}

.top-menu .current_page_item > a, .top-menu .current_page_item > span, .top-menu .current-menu-item > a, .top-menu .current-menu-item > span {
    background-color: rgba(0, 0, 0, .22)
}

.top-menu .current-menu-item > a:hover, .top-menu .current-menu-item > span:hover {
    color: #fff
}

@media screen and (min-width: 1024px) {
    .top-menu .open-submenu:after, .top-menu .open-submenu {
        display: none
    }
}

@media screen and (max-width: 1023px) {
    .topnav {
        background: #936
    }

    .top-menu {
        margin-top: 1px;
        box-shadow: 2px 5px 15px rgba(0, 0, 0, .25)
    }

    .top-menu li.menu-item-has-children {
        position: relative
    }

    .top-menu li.menu-item-has-children > .open-submenu {
        width: 50px;
        height: 50px;
        position: absolute;
        top: 0;
        right: 0;
        background: rgba(255, 255, 255, .3);
        box-sizing: border-box;
        font-size: 24px;
        line-height: 50px;
        padding: 0;
        text-align: center
    }

    .top-menu a {
        border-bottom: 1px solid #ffffff1a
    }

    .top-menu .open-submenu:before {
        content: '+';
        position: absolute;
        width: 100%;
        top: 0;
        left: 0
    }
}

.entry-box {
    margin: 30px 0 0
}

.entry-box ul {
    margin: .5em 0 1em 50px
}

.entry-box li {
    padding-top: 5px
}

.entry-box ul li {
    padding-left: 5px;
    position: relative
}

.anons h2 {
    font-size: 30px;
    padding-bottom: 0
}

.anons img {
    margin-bottom: 15px;
    margin-top: 5px;
    max-width: 100%;
    height: auto
}

.more-link {
    display: inline-block;
    padding: 10px 20px;
    background: #936;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    position: relative
}

/* .more-link:after {
    content: '➤';
    float: right;
    margin-left: 10px;
    margin-right: -5px
} */

.more-link:hover {
    opacity: .8;
    color: #fff
}

.meta {
    margin: 10px 0 0;
    font-size: 12px
}

.meta span {
    padding-right: 20px
}

.meta, .meta a {
    color: #999
}

.meta a {
    text-decoration: none
}

.meta a:hover {
    text-decoration: underline
}

#footer {
    color: #fff;
    font-size: 14px;
    line-height: 1.25;
    text-decoration: none
}

#footer a {
    color: #fff;
    transition: opacity .3s
}

#footer a:hover {
    color: #999;
    text-decoration: underline
}

#footer .maxwidth {
    position: relative
}

@media only screen and (min-width: 768px) {
    .sitetitle {
        text-align: left
    }

    #header {
        background-size: auto
    }
}

@media only screen and (min-width: 1024px) {

    #mobile-menu {
        display: none
    }

    .topnav nav {
        display: block
    }

    .top-menu {
        border-radius: 5px;
        position: static;
        text-align: center
    }

    .top-menu li {
        display: inline-block;
        position: relative
    }

    .top-menu li a {
        border-bottom: 0;
        font-weight: 400;
        color: #fff;
        -webkit-transition: background .3s;
        transition: background .3s
    }

    .top-menu > li:hover > a {
        background: rgba(255, 255, 255, .3)
    }

    .top-menu .menu-item-has-children > a:after, .top-menu .menu-item-has-children > span:after {
        content: '»';
        position: absolute;
        right: 20px;
        margin: 1px 0 0 15px;
        transform: rotate(90deg)
    }

    .top-menu .menu-item-has-children > a, .top-menu .menu-item-has-children > span {
        padding-right: 40px
    }
}

/*! EnlighterJS Syntax Highlighter 3.4.0 | Mozilla Public License 2.0 | https://enlighterjs.org */

/* Enlighter dynamic generated stylesheet - DO NOT EDIT */

a:hover, #logo {
    color: #3a5b66
}

a:hover {
    color: #3a5b66
}

input:focus, select:focus {
    border-color: #3a5b66
}

button, #mobile-menu, .top-menu, .more-link, #footer {
    background-color: #3a5b66
}

@media screen and (max-width: 1023px) {
    .topnav {
        background-color: #3a5b66
    }
}

.main-content {
    max-width: 900px;
    margin: 0 auto;
}

.entry-box p {
    line-height: 1.7;
}

.entry-box img {
    display: block;
    margin: 0 auto 1em;
    max-width: 100%;
}

.entry-box .content-img {
    width: 50%;
}

.alert-block {
    margin: 0 0 1em;
    padding: 15px;
    background: #fce5cd;

}

.text-big {
    font-size: 20px;
}

.comment-item {
    display: flex;
    border-bottom: 1px solid #eee;
    padding: 15px 0;
}

.comment-item > div:first-child {
    width: 50px;
    flex: 50px 0 0;
}

.user-info {
    padding-left: 15px;
}

.user-info > div:first-child {
    padding-bottom: 10px;
    font-weight: 700;
}

.user-ava img {
    width: 50px;
}

.user-info img {
    display: block;
    margin: 20px 0;
    width: 100%;
    max-width: 350px;
}

.reply {
    padding-left: 60px;
}

.text-center {
    text-align: center;
}
.comment-title {
    margin: 40px 0 15px;
    padding: 5px;
    background: #dae2e8;
    font-size: 18px;
    font-weight: 700;
}

.copyrights {
    text-align: center;
}

#order_form {
    display: -webkit-flex;
    -webkit-flex-direction: column;
    display: flex;
    flex-direction: column;
    align-items: center;
}

 .title {
 font-size: 23px;
 }
 
 .text-color-2 {
 color: #3a5b66;
 }
 
 .price-block > div:first-child {
 width: 100%;
 text-align: center;
 }


 .p5213,
 .t4527 {
 position: fixed
 }
 
 .t4527 {
 z-index: 333;
 top: 0;
 left: 0;
 display: none;
 width: 100%;
 height: 100%;
 background-color: rgba(0, 0, 0, .7)
 }
 
 .p5213 a,
 .y3498 {
 display: block;
 text-align: center
 }
 
 .p5213,
 .p5213 a {
 left: 50%;
 -webkit-box-sizing: border-form-box;
 box-sizing: border-form-box
 }
 
 .p5213 {
 z-index: 3333;
 top: 10%;
 width: 850px;
 height: auto;
 margin-left: -425px;
 padding: 20px 20px 20px;
 border: 5px solid #ddd;
 background: -webkit-linear-gradient(135deg, #012756 0, #64a8fd 100%);
 background: -o-linear-gradient(135deg, #012756 0, #64a8fd 100%);
 background: linear-gradient(135deg, #012756 0, #64a8fd 100%)
 }
 
 .p5213 a,
 .r6934 {
 position: absolute
 }
 
 .y3498 {
 font-size: 28px;
 font-weight: 700;
 line-height: 25px;
 margin: 0 0 25px;
 color: #fff
 }
 
 .r6934 {
 font-size: 40px;
 line-height: 40px;
 top: 10px;
 right: 10px;
 width: 30px;
 height: 40px;
 cursor: pointer;
 -webkit-transition: .2s;
 -o-transition: .2s;
 transition: .2s;
 opacity: .7;
 color: #de455c;
 text-shadow: 1px 1px 2px #000, 0 0 1.5rem #fff
 }
 
 .n1543,
 .y3498 p {
 word-wrap: break-word;
 color: #fff
 }
 
 .p5213 a,
 .r6934:hover {
 opacity: 1
 }
 
 .i9983 {
 float: left;
 width: 35%
 }
 
 .i9983 img {
 width: 100%;
 height: auto
 }
 
 .i8328 {
 width: 100%;
 margin-top: 65px;
 margin-bottom: 40px
 }
 
 .n1543 {
 font-size: 24px;
 line-height: 1.4;
 float: right;
 width: 60%;
 margin-top: 15px;
 margin-left: 5%
 }
 
 .p5213 a {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 26px;
 font-weight: 900;
 font-style: normal;
 line-height: 60px;
 bottom: 20px;
 width: 400px;
 height: 60px;
 margin: 0 0 0 -200px;
 -webkit-transition: all .8s ease 0s;
 -o-transition: all .8s ease 0s;
 transition: all .8s ease 0s;
 text-decoration: none;
 text-indent: 0;
 text-transform: uppercase;
 color: #e0e2e6;
 -webkit-border-form-radius: 10px;
 border-form-radius: 10px;
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #de455c), color-stop(13%, #de455c), color-stop(76%, #c01f37), to(#c01f37));
 background: -webkit-linear-gradient(top, #de455c 0, #de455c 13%, #c01f37 76%, #c01f37 100%);
 background: -o-linear-gradient(top, #de455c 0, #de455c 13%, #c01f37 76%, #c01f37 100%);
 background: linear-gradient(to bottom, #de455c 0, #de455c 13%, #c01f37 76%, #c01f37 100%);
 -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, .8);
 box-shadow: 0 0 25px rgba(0, 0, 0, .8)
 }
 
 .js-date,
 .y3498 p {
 font-weight: 700
 }
 
 .p5213 a:hover {
 font-size: 28px;
 text-decoration: none!important;
 color: #fff!important;
 text-shadow: 1px 1px 2px #000, 0 0 1.5rem #fcf84b!important
 }
 
 @media only screen and (max-width:866px) {
 .p5213 {
 left: 0;
 width: 100%;
 margin-left: 0
 }
 }
 
 @media only screen and (max-width:759px) {
 .y3498 {
 font-size: 26px
 }
 .n1543 {
 font-size: 18px
 }
 }
 
 @media only screen and (max-width:605px) {
 .i9983 {
 float: none;
 margin: auto
 }
 .n1543 {
 float: none;
 width: 100%;
 margin: 20px 0 0
 }
 .b4571 {
 font-size: 18px;
 width: 250px;
 margin-left: -135px
 }
 .y3498 {
 font-size: 24px
 }
 .r6934 {
 right: 0
 }
 }
 
 @media only screen and (max-width:450px) {
 .b4571 {
 font-size: 22px!important;
 left: 0!important;
 display: block!important;
 width: 95%!important;
 margin-left: 2.5%!important
 }
 }
 
 .y3498 p {
 font-size: 28px;
 line-height: 25px;
 display: block;
 width: 90%;
 margin: auto;
 padding: 0;
 text-align: center
 }
 
 .js-date,
 .n1543 p {
 font-size: 22px;
 color: #fff
 }
 
 .n1543 p {
 margin: 0;
 padding: 0
 }
 
 .js-timer {
 font-style: italic;
 line-height: 77px;
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-sizing: border-form-box;
 box-sizing: border-form-box;
 width: 300px;
 height: 100px;
 margin: auto;
 padding: 0 50px;
 -webkit-animation: blur 2s ease-out infinite;
 animation: blur 2s ease-out infinite;
 text-align: center;
 color: #e9214f;
 -webkit-border-form-radius: 15px;
 border-form-radius: 15px;
 background-color: #2c303b;
 -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, .75);
 box-shadow: 0 0 40px 0 rgba(0, 0, 0, .75);
 text-shadow: 1px 1px 2px #000, 0 0 1em #5d89c1
 }
 
 @-webkit-keyframes blur {
 0% {
 text-shadow: 1px 1px 2px #000, 0 0 1em #5d89c1, 0 0 100px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 50px #fff, 0 0 50px #fff, 0 0 50px #ffce44, 0 0 150px #ffce44, 0 10px 100px #ffce44, 0 10px 100px #ffce44, 0 10px 100px #ffce44, 0 10px 100px #ffce44, 0 -10px 100px #ffce44, 0 -10px 100px #ffce44
 }
 }
 
 @keyframes blur {
 0% {
 text-shadow: 1px 1px 2px #000, 0 0 1em #5d89c1, 0 0 100px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 50px #fff, 0 0 50px #fff, 0 0 50px #ffce44, 0 0 150px #ffce44, 0 10px 100px #ffce44, 0 10px 100px #ffce44, 0 10px 100px #ffce44, 0 10px 100px #ffce44, 0 -10px 100px #ffce44, 0 -10px 100px #ffce44
 }
 }
 
 .minute,
 .second {
 font-size: 37px;
 line-height: 50px;
 position: relative;
 display: inline-block;
 width: 70px;
 height: 70px;
 text-align: center;
 border-form: 3px solid #fff;
 -webkit-border-form-radius: 50%;
 border-form-radius: 50%
 }
 
 .colon {
 font-size: 40px;
 display: inline-block;
 padding: 0 9px
 }
 
 .minute:after,
 .second:after {
 font-size: 12px;
 position: absolute;
 bottom: -10px;
 display: block;
 width: 100%;
 color: #fff
 }
 
 .minute:after {
 content: 'минут'
 }
 
 .second:after {
 content: 'секунд'
 }


 #order {
 max-width: 570px;
 margin: 0 auto;
 background: #fff;
 padding: 0px 0;
 box-shadow: 0px 0px 10px 1px #ebebeb;
 border-radius: 15px;
 }
 
 .col-md-12 {
 width: 100%;
 display: block;
 }
 
 .col-md-12 input {
 width: 80%;
 height: 58px;
 padding: 8px 10px 8px 45px;
 font-size: 17px;
 border-radius: 14px;
 border: 1px solid #ccc;
 margin-bottom: 15px;
 outline: none;
 color: #757575;
 text-align: left;
 }
 
 #order button {
 webkit-border-radius: 21px;
 -moz-border-radius: 21px;
 -ms-border-radius: 21px;
 -o-border-radius: 21px;
 border-radius: 21px;
 text-align: center;
 text-transform: none;
 background-color: #0c3492;
 color: #fff;
 transition: opacity .2s ease-out;
 border: none;
 font-size: 32px;
 font-weight: bold;
 padding: 20px 0!important;
 width: 90%;
 outline: none;
 cursor: pointer;
 }
 
 #order h2,
 #order h3 {
 color: #fff;
 background: #e31c23;
 }
 
 .name,
 .phone {
 position: relative;
 border: none;
 background: no-repeat;
 padding: 0;
 }
 
 .name input {
 background: url(../images/name.png);
 background-repeat: no-repeat;
 background-position: 4% 50%;
 }
 
 .phone input {
 background: url(../images/phone.png);
 background-repeat: no-repeat;
 background-position: 4% 50%;
 }
 
 button img {
 margin-bottom: 0px !important;
 display: inline-block !important;
 width: 22px !important;
 }
 

 @media screen and (max-width: 430px) {
 .more-link {
 padding: 10px 12px;
 font-size: 13px;
 }
 }
 
 @media screen and (max-width: 350px) {
 .more-link {
 font-size: 15px;
 }
 .more-link::after {
 position: relative;
 top: -10px;
 right: 10px;
 }
 }
 